Announcement

Collapse
No announcement yet.

General license questions (v5, v4 or v3)

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • General license questions (v5, v4 or v3)

    Hello everybody, i have a short question and i hope i can explain it, with my broken English :-D

    Actually, we have an official license for an vbulletin 5 connect. But we need only the forum function. In the members area, i have seen that i can download the older systems vbulletin 3 and 4. Can i chance any version for my project or can i only use the vbulletin 5 connect system?

    Greetings from Germany,
    Domi

  • #2
    Deutsch:
    Mit einer vB5-Lizenz kannst du jede dieser Versionen benutzen. Wenn du also vB4 anstelle von vB5 verwenden möchtest, dann ist das möglich. Und wenn du zu einem späteren Zeitpunkt auf vB5 aktualisieren möchtest, geht das auch. Beachte aber: Gemäß der Lizenzvereinbarungen ist es nur erlaubt, 1 "Live"-Installation pro Lizenz zu betreiben. Du darfst also (mit nur 1 Lizenz) nicht gleichzeitig ein vB4- und ein vB5-Forum betreiben.

    English:
    With a vB5 license you can use either of these versions, so if you want to use vB4 instead of vB5, that is possible. And if you want to upgrade to vB5 later, you can still do that. Just keep in mind: As per the license agreement only 1 "live" installation per license is allowed, so (with just 1 license) you cannot run a vB4 and a vB5 forum simultaneously.

    Comment


    • #3
      Many thanks. Okay, i know that i could not use both, at the same time. But i'm not sure about the older versions :-) Ahm, does include this rule also the version three that i can download in the members area, too? :-)

      Domi

      Comment


      • #4
        You can download, and use any version you want. You're limited to a single active installation of the software per license, regardless of which version you choose to use.

        Comment

        Related Topics

        Collapse

        Working...
        X